




#navheader {
	position: absolute;
	top: 130px;
	width: 155px;
	height: 115px;
	left: 0;
	z-index: 5;
	background-image: url(../menu/menu_headerc.gif);
	background-repeat: no-repeat;
	background-position: 3px 2px;
	font-weight: bold;
	line-height: 22px;
	color: #666666;
	
	


}

#navheader a {
	display: inline;
	text-decoration: none;
	line-height: -50px;
	color: #666666;
	background-position: 5px 2px;
	text-align: center;

}

#navheader a.navheader {
	display: block;
	text-align: center;
	padding: 92px 0px 0px 0px;
	color: #666666;
}

#navheader a:hover {
	
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 3px 2px;
}

#nav1 {
position: absolute;
top: 250px;
width: 155px;
left: 0;
z-index: 5;
}

#nav1 a {
	display: block;
	text-decoration: none;
	font-weight: bold;
	line-height: 22px;
	color: #666666;
	background-image: url(../menu/menu.gif);
	background-repeat: no-repeat;
	background-position: 3px 2px;
	text-align: center;

}
#nav1 a:hover {
	
	background-color: transparent;
	background-image: url(../menu/menu_hoover.gif);
	background-repeat: no-repeat;
	background-position: 3px 2px;
}

#nav2 {
position: absolute;
top: 280px;
width: 155px;
left: 0;
z-index: 5;
}

#nav2 a {
	display: block;
	text-decoration: none;
	font-weight: bold;
	line-height: 22px;
	color: #666666;
	background-image: url(../menu/menu.gif);
	background-repeat: no-repeat;
	background-position: 3px 2px;
	text-align: center;

}
#nav2 a:hover {
	color: #666666;
	background-color: transparent;
	background-image: url(../menu/menu_hoover.gif);
	background-repeat: no-repeat;
	background-position: 3px 2px;
}

#nav3 {
position: absolute;
top: 310px;
width: 155px;
left: 0;
z-index: 5;
}

#nav3 a {
	display: block;
	text-decoration: none;
	font-weight: bold;
	line-height: 22px;
	color: #666666;
	background-image: url(../menu/menu.gif);
	background-repeat: no-repeat;
	background-position: 3px 2px;
	text-align: center;

}
#nav3 a:hover {
	color: #666666;
	background-color: transparent;
	background-image: url(../menu/menu_hoover.gif);
	background-repeat: no-repeat;
	background-position: 3px 2px;
}
#nav4 {
position: absolute;
top: 340px;
width: 155px;
left: 0;
z-index: 5;
}

#nav4 a {
	display: block;
	text-decoration: none;
	font-weight: bold;
	line-height: 22px;
	color: #666666;
	background-image: url(../menu/menu.gif);
	background-repeat: no-repeat;
	background-position: 3px 2px;
	text-align: center;

}
#nav4 a:hover {
	color: #666666;
	background-color: transparent;
	background-image: url(../menu/menu_hoover.gif);
	background-repeat: no-repeat;
	background-position: 3px 2px;
}


#nav5 {
position: absolute;
top: 100px;
width: 155px;
left: 0;
z-index: 5;
}

#nav5 a {
	display: block;
	text-decoration: none;
	font-weight: bold;
	line-height: 22px;
	color: #666666;
	background-image: url(../menu/menu.gif);
	background-repeat: no-repeat;
	background-position: 3px 2px;
	text-align: center;

}
#nav5 a:hover {
	color: #666666;
	background-color: transparent;
	background-image: url(../menu/menu_hoover.gif);
	background-repeat: no-repeat;
	background-position: 3px 2px;
}

